import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SalesAppbarComponent } from './sales-appbar.component';

describe('SalesAppbarComponent', () => {
  let component: SalesAppbarComponent;
  let fixture: ComponentFixture<SalesAppbarComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SalesAppbarComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SalesAppbarComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
